@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  border: 0;
}
input {
  outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}
li,
ol,
ul {
  list-style: none;
}
b,
strong {
  font-weight: 700;
}
em,
i {
  font-style: normal;
}
a {
  color: #b35025;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
body {
  font: 14px/1.5 microsoft yahei !important;
  color: #b35025;
}
body,
html {
  min-width: 1200px;
  *display: inline;
  width: 100%;
  margin: 0 auto;
}
.pc-tiphtml-box {
  position: fixed;
  z-index: 3;
  left: 50%;
  top: 50%;
  transform: translate(-50%);
  border-radius: 2px;
  overflow: hidden;
  white-space: nowrap;
  -webkit-transform: translate(-50%);
  font-size: 0;
}
.pc-tiphtml-box .tip-box-op0 {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
  background-color: #000000;
  opacity: 0.8;
  z-index: -1;
  font-size: 14px;
}
.pc-tiphtml-box .tip-box-op1 {
  padding: 8px 15px;
  font-size: 16px;
  color: #FFFFFF;
  border-radius: 5px;
}
.g_wrap {
  width: 100%;
  zoom: 1;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
.g_wrap::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.g_cont {
  width: 1250px;
  margin: 0 auto;
  position: relative;
  height: 100%;
  text-align: left;
  box-sizing: border-box;
}
.m_title .u_title {
  font-size: 0;
  overflow: hidden;
  line-height: 0;
  display: block;
  margin: 0 auto;
}
.m_title .u_title--1 {
  background: url(../images/_spriteImg_10.png) -665px -334px no-repeat;
  width: 1200px;
  height: 88px;
}
.m_title .u_title--2 {
  background: url(../images/_spriteImg_10.png) -665px -432px no-repeat;
  width: 1200px;
  height: 88px;
}
.m_title .u_title--3 {
  background: url(../images/_spriteImg_10.png) -665px -530px no-repeat;
  width: 1200px;
  height: 88px;
}
.m_title .u_title--4 {
  background: url(../images/constellation_title.png) no-repeat;
  background-size: 100% 100%;
  width: 1200px;
  height: 88px;
}
.g_main {
  height: 975px;
  background: url(../images/bg_main.jpg) center top no-repeat;
}
.g_main .m_logoes {
  height: 54px;
}
.g_main .m_logoes img {
  height: 100%;
}
.g_main .m_topNav {
  position: absolute;
  top: 15px;
  right: 0;
  background: url(../images/_spriteImg_10.png) -1755px -1493px no-repeat;
  width: 188px;
  height: 33px;
  text-align: center;
  line-height: 28px;
}
.g_main .m_topNav a {
  vertical-align: middle;
  color: #fef18c;
}
.g_main .m_topNav a:hover {
  color: #360f0f;
  text-decoration: underline;
}
.g_main .m_topNav .u_line {
  vertical-align: top;
  color: #360f0f;
  font-size: 12px;
  overflow: hidden;
}
.g_main .m_mainBtns {
  position: absolute;
  top: 655px;
  left: 50%;
  margin-left: -293px;
  z-index: 6;
}
.g_main .m_mainBtns .u_btn--startGame {
  background: url(../images/start.png) no-repeat;
  width: 586px;
  height: 226px;
}
.g_main .m_mainBtns .u_btn {
  font-size: 0;
  overflow: hidden;
  line-height: 0;
  display: block;
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.g_main .m_mainBtns .u_btn:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
}
.g_main .u_time {
  position: absolute;
  top: 890px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 16px;
}
.g_wrap--1 {
  height: 1144px;
  background: url(../images/bg1.jpg) center top no-repeat;
  background-position: center;
}
.g_wrap--1 .u_btn--head {
  display: block;
    z-index: 11;
    background: url(../images/_spriteImg_10.png) -409px -1749px no-repeat;
    width: 195px;
    height: 61px;
    position: absolute;
    top: 0px;
    right: 33px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 61px;
}

.g_wrap--1 .u_btn--head:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  opacity: 0.75;
  filter: alpha(opacity=75);
}
.g_wrap--1 .m_rankList {
  position: relative;
  width: 100%;
  height: 423px;
  margin-top: 190px;
}
.g_wrap--1 .m_rankList .u_item {
  text-align: center;
}
.g_wrap--1 .m_rankList .u_item .u_head {
  _display: inline;
}
.g_wrap--1 .m_rankList .u_item .u_head img {
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  border-radius: 50% !important;
}
.g_wrap--1 .m_rankList .u_item .m_data {
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  color: #fff;
}
.g_wrap--1 .m_rankList .u_item .u_place {
  font-size: 18px;
  font-weight: 700;
  line-height: normal;
  display: block;
}
.g_wrap--1 .m_rankList .u_item .u_server {
  display: block;
  margin-top: 10px;
}
.g_wrap--1 .m_rankList .u_item .u_name {
  display: block;
  width: 70%;
  margin: 0 15%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g_wrap--1 .m_rankList .u_item .u_integral {
  display: block;
}
.g_wrap--1 .m_rankList .u_item--1 {
  position: absolute;
  top: 5px;
  left: 50%;
  margin-left: -186px;
  width: 370px;
}
.g_wrap--1 .m_rankList .u_item--1 .u_head {
  width: 170px;
  height: 170px;
  margin-top: 79px;
  margin-left: 98px;
}
.g_wrap--1 .m_rankList .u_item--1 .m_data {
  font-size: 18px;
  line-height: 30px;
  text-shadow: 0 1px 3px #945900;
}
.g_wrap--1 .m_rankList .u_item--1 .u_place {
  height: 42px;
  background: url(../images/kingbg.png) center top no-repeat;
  font-size: 22px;
  margin-top: 230px;
  line-height: 36px;
}
.g_wrap--1 .m_rankList .u_item--1 .u_server {
  font-weight: 700;
  margin-top: 0px;
}
.g_wrap--1 .m_rankList .u_item--1 .u_name {
  color: #ffea00;
  font-weight: 700;
  width: 66%;
  margin: 0 17%;
}
.g_wrap--1 .m_rankList .u_item--1 .u_integral {
  font-weight: 700;
}
.g_wrap--1 .m_rankList .u_item--2 {
  position: absolute;
  top: 85px;
  left: 50%;
  margin-left: -437px;
  /* width: 232px; */
}
.g_wrap--1 .m_rankList .u_item--2 .u_head {
  width: 143px;
  height: 143px;
  margin-top: 62px;
  margin-left: 65px;
}
.g_wrap--1 .m_rankList .u_item--2 .m_data {
  background: url(../images/_spriteImg_10.png) -1834px -838px no-repeat;
  width: 268px;
  height: 333px;
  font-size: 16px;
  text-shadow: 0 1px 3px #184c99;
}
.g_wrap--1 .m_rankList .u_item--2 .u_place {
  font-size: 18px;
  margin-top: 186px;
}
.g_wrap--1 .m_rankList .u_item--3 {
  position: absolute;
  top: 93px;
  left: 50%;
  margin-left: 158px;
  width: 232px;
}
.g_wrap--1 .m_rankList .u_item--3 .u_head {
  width: 143px;
  height: 143px;
  margin-left: 63px;
  margin-top: 60px;
}
.g_wrap--1 .m_rankList .u_item--3 .m_data {
  background: url(../images/_spriteImg_10.png) -2071px 6px no-repeat;
  width: 270px;
  height: 327px;
  font-size: 16px;
  text-shadow: 0 1px 3px #694b1d;
}
.g_wrap--1 .m_rankList .u_item--3 .u_place {
  font-size: 18px;
  margin-top: 185px;
}
.g_wrap--1 .m_rankList .u_item--4,
.g_wrap--1 .m_rankList .u_item--5 {
  width: 212px;
}
.g_wrap--1 .m_rankList .u_item--4 .u_head,
.g_wrap--1 .m_rankList .u_item--5 .u_head {
  width: 130px;
  height: 130px;
  margin-top: 30px;
  margin-left: 39px;
}
.g_wrap--1 .m_rankList .u_item--4 .m_data,
.g_wrap--1 .m_rankList .u_item--5 .m_data {
  background: url(../images/_spriteImg_10.png) -1833px -1185px no-repeat;
  width: 212px;
  height: 290px;
  font-size: 14px;
}
.g_wrap--1 .m_rankList .u_item--4 .m_data .u_place,
.g_wrap--1 .m_rankList .u_item--5 .m_data .u_place {
  font-size: 16px;
  margin-top: 145px;
}
.g_wrap--1 .m_rankList .u_item--4 .m_data .u_server,
.g_wrap--1 .m_rankList .u_item--5 .m_data .u_server {
  display: block;
  margin-top: 14px;
}
.g_wrap--1 .m_rankList .u_item--4 .m_data .u_name,
.g_wrap--1 .m_rankList .u_item--5 .m_data .u_name {
  display: block;
  width: 76%;
  margin: 0 13%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g_wrap--1 .m_rankList .u_item--4 {
  position: absolute;
  top: 130px;
  left: 50%;
  margin-left: -640px;
}
.g_wrap--1 .m_rankList .u_item--5 {
  position: absolute;
  top: 132px;
  left: 50%;
  margin-left: 425px;
}
.g_wrap--1 .m_otherList {
  background: url(../images/_spriteImg_10.png) -665px 0 no-repeat;
  width: 1250px;
  height: 318px;
  margin: 25px auto 0;
  text-align: center;
}
.g_wrap--1 .m_otherList li {
  display: inline-block;
  _zoom: 1;
  *zoom: 1;
  _display: inline;
  *display: inline;
  width: 210px;
  position: relative;
  margin: 35px 10px 0;
}
.g_wrap--1 .m_otherList li .u_head {
  width: 112px;
  height: 112px;
  margin: 24px auto 0;
}
.g_wrap--1 .m_otherList li .u_head img {
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.g_wrap--1 .m_otherList li .m_data {
  background: url(../images/_spriteImg_10.png) -697px -1621px no-repeat;
  width: 210px;
  height: 248px;
  font-size: 14px;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
}
.g_wrap--1 .m_otherList li .m_data .u_place {
  font-size: 16px;
  margin-top: 130px;
  font-weight: 700;
}
.g_wrap--1 .m_otherList li .m_data .u_server {
  display: block;
  margin-top: 8px;
}
.g_wrap--1 .m_otherList li .m_data .u_name {
  display: block;
  width: 76%;
  margin: 0 13%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g_wrap--2 {
  height: 2170px;
  background: url(../images/bg2.jpg) no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}
.g_wrap--2 .m_zodiac {
  width: 358px;
  margin: 0 auto;
  padding-top: 20px;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.g_wrap--2 .m_zodiac > p{
  text-align: center;
  font-size: 16px;
  margin-top: 5px;
  color: #ffe87b;
}
.g_wrap--2 .m_zodiac_title {
  background: url(../images/constellation_m_title.png) no-repeat;
  width: 1000px;
  height: 83px;
  margin-bottom: 20px;
  margin: 215px auto 0;
}
.g_wrap--2 .m_zodiac .king_info {
  width: 295px;
  height: 438px;
  margin: 0 auto;
  background: url(../images/cart-king.png) 0 0 no-repeat;
  background-size: 100% 100%;
  position: relative;
  text-align: center;
  overflow: hidden;
}
.g_wrap--2 .m_zodiac .king_info span {
  width: 80%;
  margin: 0 auto;
  display: inline-block;
  _zoom: 1;
  *zoom: 1;
  _display: inline;
  *display: inline;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 20px;
}
.g_wrap--2 .m_zodiac .king_info .u_num {
  margin: 87px 0 0 50px;
  text-align: center;
  font-size: 16px;
  color: #2f0d01;
}
.g_wrap--2 .m_zodiac .king_info .u_picBor {
  width: 160px;
  height: 163px;
  margin: 71px 0 0 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.g_wrap--2 .m_zodiac .king_info .u_picBor img {
  width: 145px;
  height: 145px;
  border: 4px solid #e4e188;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.g_wrap--2 .m_zodiac .king_info .cart-tip {
  line-height: 1.5;
  margin: 14px 10px 0 14px;
  font-size: 14px;
  color: #fff;
  width: 90%;
}
.g_wrap--2 .m_zodiac .king_info .cart-tip .u_server {
  /* margin-top: 7px; */
}
.g_wrap--2 .m_zodiac .king_info .cart-month {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: 178px;
  height: 58px;
  line-height: 58px;
  text-align: center;
  font-size: 16px;
  font-weight: bolder;
  border-radius: 24px;
  background: url(../images/btn_link.png) no-repeat;
  color: #fff;
}
.g_wrap--2 .king_tip {
  width: auto;
  height: auto;
  margin: 20px auto;
  text-align: center;
  color: #fff;
  padding-left: 50px;
  box-sizing: border-box;
}
.g_wrap--2 .king_tip.active {
  opacity: 0;
}
.g_wrap--2 .m_zodiac_ranking {
  background: url(../images/_spriteImg_10.png) -665px 0 no-repeat;
  width: 1265px;
  height: 316px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.g_wrap--2 .m_zodiac_ranking .m_zodiac_ul {
  width: 1161px;
  height: 248px;
  margin: 0 auto;
}
.g_wrap--2 .m_zodiac_ranking .m_zodiac_ul li {
  float: left;
  margin: 0 15px 0px 23px;
}
.g_wrap--2 .m_zodiac_ranking .king_info {
  width: 191px;
  height: 242px;
  margin: 0 auto;
  background: url(../images/cart-king2.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
  text-align: center;
  overflow: hidden;
}
.g_wrap--2 .m_zodiac_ranking .king_info span {
  width: 80%;
  margin: 0 auto;
  display: inline-block;
  _zoom: 1;
  *zoom: 1;
  _display: inline;
  *display: inline;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 34px;
}
.g_wrap--2 .m_zodiac_ranking .king_info .u_num {
  line-height: 18px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
.g_wrap--2 .m_zodiac_ranking .king_info .u_picBor {
  text-align: center;
  /* background: url(../images/constellation_head.png) no-repeat;
  background-size: 100% 100%; */
  width: 108px;
  height: 108px;
  margin: 32px 0 0 36px;
  *margin: 20px 0 0 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.g_wrap--2 .m_zodiac_ranking .king_info .u_picBor img {
  width: 94px;
  height: 94px;
  -webkit-border-radius: 100%;
  border: 4px solid #e4e188;
  border-radius: 100%;
}
.g_wrap--2 .m_zodiac_ranking .king_info .cart-tip {
  width: 115px;
  height: 34px;
  background: url(../images/month_btn.png) no-repeat;
  background-size: 99%;
  line-height: 52px;
  text-align: center;
  margin: 18px auto;
  font-size: 16px;
  font-weight: bolder;
  color: #a15838;
  cursor: pointer;
}
.g_wrap--2 .m_zodiac_ranking .king_info.active {
  background: url(../images/cart-king3.png) no-repeat;
  background-size: 100% 100%;
}
.g_wrap--2 .m_zodiac_ranking .king_info.active .u_num {
  color: #383838;
}
.g_wrap--2 .m_zodiac_ranking .king_info.active .u_picBor {
  opacity: 0.5;
}
.g_wrap--2 .m_zodiac_ranking .king_info.active .u_picBor img {
  opacity: 0;
}
.g_wrap--2 .m_zodiac_ranking .king_info.active .cart-tip {
  background: url(../images/btn_link2.png) no-repeat;
  background-size: 100% 100%;
  color: #fff;
}
.g_wrap--2 .m_zodiac_ranking .m_btn_prev {
  width: 64px;
  height: 64px;
  background: url(../images/btn_prev.png) no-repeat;
  position: absolute;
  top: 50%;
  left: -44px;
  transform: translateY(-50%);
  cursor: pointer;
}
.g_wrap--2 .m_zodiac_ranking .m_btn_next {
  width: 64px;
  height: 64px;
  background: url(../images/btn_prev.png) no-repeat;
  position: absolute;
  top: 50%;
  right: -32px;
  transform: translateY(-50%) rotate(180deg);
  cursor: pointer;
}
.g_wrap--2 .m_zodiac_clothes {
  overflow: hidden;
}
.g_wrap--2 .m_zodiac_clothes .title {
  background: url(../images/zodiac_clothes.png) no-repeat;
  width: 1000px;
  height: 88px;
  margin: 25px auto;
  /* margin-bottom: 20px; */
}
.g_wrap--2 .m_zodiac_clothes .m_dress {
  background: url(../images/bg_line.png) 0 0 no-repeat;
  background-position: 0 100px;
  width: 1200px;
  height: 860px;
  position: relative;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .u_btn--attr {
  background: url(../images/btn_attr.png) 0 0 no-repeat;
  width: 80px;
  height: 184px;
  position: absolute;
  top: 60px;
  right: 40px;
  font-size: 0;
  overflow: hidden;
  line-height: 0;
  display: block;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .u_btn--attr:hover {
  top: 20px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item {
  position: absolute;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item .u_constPic {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item .u_constPic.on {
  position: absolute;
  top: -10px;
  left: 0;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--1 {
  top: 85px;
    left: 8px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--2 {
  top: 0px;
  left: 260px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--3 {
  top: 21px;
    left: 518px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--4 {
  top: 21px;
  left: 780px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--5 {
  top: 258px;
  left: 933px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--6 {
  top: 267px;
  left: 686px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--7 {
  top: 277px;
  left: 438px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--8 {
  top: 258px;
    left: 207px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--9 {
  top: 403px;
    left: 17px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--10 {
  top: 512px;
  left: 268px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--11 {
  top: 513px;
    left: 566px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_item--12 {
  top: 497px;
  left: 831px;
}
.g_wrap--2 .m_zodiac_clothes .m_dress .m_dressList .u_btn--month {
  position: absolute;
  top: 193px;
  left: 32px;
  display: block;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 53px;
  background: url(../images/btn_link.png) no-repeat;
  background-size: 100%;
  width: 165px;
  height: 53px;
  color: #fff;
}

.g_wrap--3 {
  height: 1174px;
  background: url(../images/bg3.jpg) repeat;
  background-position: center;
  overflow: hidden;
}
/* .g_wrap--3 .g_bg--y {
  background: url(../images/bg_bot.jpg) center bottom no-repeat;
  padding-bottom: 250px;
} */
.g_wrap--3 .m_rule {
  width: 1020px;
  height: 700px;
  margin: 280px auto 0;
  overflow: auto;
  text-align: left;
  padding: 0 20px 0 35px;
}
.g_wrap--3 .m_rule::-webkit-scrollbar{
  width: 10px;
  background: #4f1b0b;
}
.g_wrap--3 .m_rule::-webkit-scrollbar-thumb{
  background-color: #ffd181;
}
.g_wrap--3 .m_rule .u_tit {
  font-size: 28px;
  font-weight: 700;
  color: #ffd181;
  text-align: center;
  margin-top: 30px;
}
.g_wrap--3 .m_rule .u_sTit {
  margin: 10px 0 5px;
}
.g_wrap--3 .m_rule .u_sTit .u_iconTit {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  font-size: 18px;
  line-height: 40px;
  background: url(../images/_spriteImg_10.png) -2100px -1268px no-repeat;
  width: 44px;
  height: 40px;
  margin: 0 5px 0 0;
  text-align: center;
}
.g_wrap--3 .m_rule .u_sTit .u_txt {
  font-size: 22px;
  vertical-align: middle;
  color: #ffd181;
}
.g_wrap--3 .m_rule .m_ruleList {
  margin: 0;
  color: #fff;
  line-height: 30px;
}
.g_wrap--3 .m_rule .u_tips {
  text-align: center;
  color: #fff;
  margin: 40px auto 40px;
}
#g_pop {
  position: relative;
  z-index: 100;
  display: none;
}
#g_pop .u_msglayer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=75);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  opacity: 0.75;
  z-index: 900;
}
#g_pop .m_msg {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 1000;
  *z-index: 1000;
}
#g_pop .m_msgbg2 {
  background: url(../images/popbg.png?v=3) no-repeat;
  background-size: 100%;
  width: 1000px;
  height: 650px;
  position: absolute;
  left: 50%;
  margin-left: -500px;
  top: 50%;
  margin-top: -320px;
}
#g_pop .m_msg--2 .u_msgclose {
  position: absolute;
  top: 40px;
  right: 0;
  cursor: pointer;
  width: 55px;
  height: 56px;
  text-indent: 100px;
  overflow: hidden;
}
#g_pop .m_msg--3 .u_msgclose {
  position: absolute;
  top: 22px;
  right: 0;
  cursor: pointer;
  width: 55px;
  height: 56px;
}
#g_pop .m_contTitle {
  width: 880px;
  font-size: 22px;
  color: #ffe600;
  font-weight: 700;
  text-align: center;
  margin: 35px 30px 0;
  font-family: microsoft yahei;
}
#g_pop .m_showDress {
  margin: 18px auto 0 70px;
  width: 800px;
  text-align: center;
}
#g_pop .m_showDress img {
  width: 100%;
  margin-bottom: 15px;
  vertical-align: top;
}
#g_pop .m_msgbg1 {
  background: url(../images/pic.png) no-repeat;
  width: 653px;
  height: 390px;
  position: absolute;
  left: 50%;
  margin-left: -327px;
  top: 50%;
  margin-top: -181px;
}
#g_pop .m_dressTable {
  font-size: 14px;
  width: 520px;
  margin: 10px auto 16px;
}
#g_pop .m_dressTable table {
  width: 100%;
  background: #281d68;
  color: #fff;
}
#g_pop .m_dressTable table td {
  text-align: center;
  height: 30px;
  background: #382894;
}
#g_pop .m_dressTable--1 th {
  background: #4171ca;
  font-size: 16px;
  height: 30px;
}
#g_pop .m_dressTable--2 th {
  background: #ce0491;
  font-size: 16px;
  height: 30px;
}
#g_pop .u_msgtitle {
  font-size: 22px;
  color: #ffe600;
  font-weight: 700;
  text-align: center;
  margin: 30px 30px 0;
  font-family: microsoft yahei;
}
.m_side,
.m_side2 {
  position: fixed;
  right: 30px;
  top: 316px;
  z-index: 50;
  font-size: 14px;
  background: url(../images/_spriteImg_10.png) 2px -1754px no-repeat;
  width: 193px;
  height: 293px;
}
.m_side .u_sidebox,
.m_side2 .u_sidebox {
  margin: 48px auto 0;
  text-align: center;
}
.m_side .u_sidebox .u_side,
.m_side2 .u_sidebox .u_side {
  width: 100%;
  height: 49px;
  font-weight: 700;
  display: block;
  font-size: 18px;
  line-height: 48px;
  color: #fff;
}
.m_side .u_sidebox .u_side.on,
.m_side2 .u_sidebox .u_side.on,
.m_side .u_sidebox .u_side:hover,
.m_side2 .u_sidebox .u_side:hover {
  color: #ffde6d;
}
@-webkit-keyframes step_id {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -3330px 0;
  }
}
@keyframes step_id {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -3330px 0;
  }
}
.m_rankList .u_item--1 .m_data {
  width: 370px;
  height: 413px;
  background: url(../images/_spriteHead_lr_0.png) 0 / cover no-repeat;
  background-position: 0 0;
  display: inline-block;
  -webkit-animation: step_id steps(9) 1s infinite;
  animation: step_id steps(9) 1s infinite;
}
@-webkit-keyframes step_id2 {
  14.28571% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: 0 0;
    display: inline-block;
  }
  28.57143% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -284px 0;
    display: inline-block;
  }
  42.85714% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -568px 0;
    display: inline-block;
  }
  57.14286% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -852px 0;
    display: inline-block;
  }
  71.42857% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -1136px 0;
    display: inline-block;
  }
  85.71429% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -1420px 0;
    display: inline-block;
  }
  100% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -1704px 0;
    display: inline-block;
  }
}
@keyframes step_id2 {
  14.28571% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: 0 0;
    display: inline-block;
  }
  28.57143% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -284px 0;
    display: inline-block;
  }
  42.85714% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -568px 0;
    display: inline-block;
  }
  57.14286% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -852px 0;
    display: inline-block;
  }
  71.42857% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -1136px 0;
    display: inline-block;
  }
  85.71429% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -1420px 0;
    display: inline-block;
  }
  100% {
    width: 284px;
    height: 397px;
    background-image: url(../images/_spriteIdol_lr_0.png);
    background-position: -1704px 0;
    display: inline-block;
  }
}
li.idol_1 .m_detail {
  width: 284px;
  height: 397px;
  background-image: url(../images/_spriteIdol_lr_0.png);
  background-position: 0 0;
  display: inline-block;
  -webkit-animation: step_id2 1s steps(1, start) infinite;
  animation: step_id2 1s steps(1, start) infinite;
}
